Bug 2604 - Need Full Admin account for 'net ads join' command to work.
Need Full Admin account for 'net ads join' command to work.
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: net utility
3.0.13
x86 Linux
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-13 10:21 UTC by saiello
Modified: 2006-08-30 14:03 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description saiello 2005-04-13 10:21:03 UTC
Platform:   
  Redhat AS 2.1 - built from srpms  
  MIT Kerberos 1.3.4 - built from srpms 
 
When issuing the following commands: 
 kinit <user>@<REALM> 
 net ads join 
 
The user used must be a Full Active Directory Administrator. If I use an 
account that just has 'join' rights, I get an 'insufficient access' error.
Comment 1 Gerald (Jerry) Carter 2006-04-14 14:58:52 UTC
I've got to fix this one real soon now for centeris.
Comment 2 Gerald (Jerry) Carter 2006-08-30 14:03:54 UTC
Fixed in 3.0.23